# Generated by Django 4.1.3 on 2022-12-26 10:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0021_rename_userindiscussion_participantsofdiscussion_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='is_full',
            field=models.BooleanField(default='False', verbose_name='Is full'),
        ),
    ]
